Под какой версией NetWare у Вас стоит GroupWise?

Обсуждение технических вопросов по продуктам Novell

Под какой версией NetWare у Вас стоит GroupWise?

NetWare 4.2
0
Голосов нет
NetWare 5.1 or later
15
100%
 
Всего голосов : 15

Под какой версией NetWare у Вас стоит GroupWise?

Сообщение Alexander Korolev » 09 сен 2004, 11:53

subj + где она устойчивей работает?
Вообще "стоит овчинка выделки"?
Alexander Korolev
 
Сообщения: 15
Зарегистрирован: 10 апр 2003, 00:33
Откуда: Kiev

GW 6.5 ставь на NW 6.5

Сообщение Павел Гарбар » 09 сен 2004, 13:03

Но может и на предыдущих версиях работать, но ниже 6.0 лучше не опускаться.
Павел Гарбар
 
Сообщения: 691
Зарегистрирован: 05 июн 2002, 09:36
Откуда: Санкт-Петербург

Re: GW 6.5 ставь на NW 6.5

Сообщение alexp_mac » 09 сен 2004, 14:41

[quote="Павел Гарбар"]Но может и на предыдущих версиях работать, но ниже 6.0 лучше не опускаться.[/quote]

Ну нескажи, у меня на 51сп7 работает POA и MTA gw65 и ничего.
А вот gwia и webacc лучше на 60 или 65, это факт.
alexp_mac
 
Сообщения: 788
Зарегистрирован: 28 июн 2002, 10:50

Сообщение Alexander Gallo » 09 сен 2004, 15:43

А подскажите заодно, что можно поставить на NW4.2SP9, имеется в виду из GroupWise конечно.
Аватара пользователя
Alexander Gallo
 
Сообщения: 108
Зарегистрирован: 12 окт 2002, 18:30
Откуда: Санкт-Петербург,

Сообщение alexp_mac » 09 сен 2004, 17:44

[quote="Alexander Gallo"]А подскажите заодно, что можно поставить на NW4.2SP9, имеется в виду из GroupWise конечно.[/quote]

gw6 точно можно при доработке напильником.
alexp_mac
 
Сообщения: 788
Зарегистрирован: 28 июн 2002, 10:50

Почему не ниже 6.0...

Сообщение Павел Гарбар » 10 сен 2004, 13:02

Потому как продается для новых инсталляций уже только NW 6.5. Для всех остальных версий NW - только дополнительные лицензии.
А ему похоже на новый сервер хочется поставить. К тому же 6.0 можно качнуть в виде образа с инегрированным SP, а лицензия на сам сервер не нужна. А клиенты GW могут к нему подключаться в режиме клиент/сервер и не потребуется пользоватльских лицензий для NW 6.0 (будет такой run time сервер). Это же относится и к NW 6.5. Так что 6.0 или 6.5 - дело вкуса.
Да, на предыдущих версиях тоже будет работать, но смысла нет для нового сервера.
Павел Гарбар
 
Сообщения: 691
Зарегистрирован: 05 июн 2002, 09:36
Откуда: Санкт-Петербург

А можно и так

Сообщение skoltogyan » 10 сен 2004, 18:45

GW6.2 for LINUX установить на
ASP LINUX SEVRER II

СТановится гладко и работает .
skoltogyan
 
Сообщения: 1941
Зарегистрирован: 12 июл 2002, 19:39
Откуда: Украина, Донецк


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1

cron